Update a specific catalog_property by id - returns catalog_properties type
curl --request PUT \
--url https://api.rootly.com/v1/catalog_properties/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "catalog_properties",
"attributes": {
"name": "<string>",
"kind": "text",
"kind_catalog_id": "<string>",
"position": 123,
"required": true,
"catalog_type": "catalog"
}
}
}
'Was this page helpful?
curl --request PUT \
--url https://api.rootly.com/v1/catalog_properties/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "catalog_properties",
"attributes": {
"name": "<string>",
"kind": "text",
"kind_catalog_id": "<string>",
"position": 123,
"required": true,
"catalog_type": "catalog"
}
}
}
'